summaryrefslogtreecommitdiff
path: root/tests/mv/hard-3
diff options
context:
space:
mode:
Diffstat (limited to 'tests/mv/hard-3')
-rwxr-xr-xtests/mv/hard-36
1 files changed, 3 insertions, 3 deletions
diff --git a/tests/mv/hard-3 b/tests/mv/hard-3
index 9dd8ad592..a62167a07 100755
--- a/tests/mv/hard-3
+++ b/tests/mv/hard-3
@@ -58,12 +58,12 @@ test -f x/b || fail=1
test -f c || fail=1
# The i-node numbers of a and c must be the same.
-ia=`ls -i a` || fail=1; set x $ia; ia=$2
-ic=`ls -i c` || fail=1; set x $ic; ic=$2
+ia=$(ls -i a) || fail=1; set x $ia; ia=$2
+ic=$(ls -i c) || fail=1; set x $ic; ic=$2
test "$ia" = "$ic" || fail=1
# The i-node number of x/b must be different.
-ib=`ls -i x/b` || fail=1; set x $ib; ib=$2
+ib=$(ls -i x/b) || fail=1; set x $ib; ib=$2
test "$ia" = "$ib" && fail=1
Exit $fail